/* CSS Document */

.mt-dialog{
	left:180px;
	position:absolute;
	top:150px;
	width:390px;
	z-index:15;
	display:none;
}


.mt-dialog-contents{
	background:none repeat scroll 0 0 white;
	border:1px solid #CCCCCC;
	-moz-border-radius:0px 0px 5px 5px;
	-webkit-border-radius:0px 0px 5px 5px;
	border-radius:0px 0px 5px 5px;
/*	behavior:url(/MM/css/htc/ie-css3.htc);*/
}

.mt-dialog-header{
	background:url(/MM/img/MT/ex-dialog-header-bg.png) repeat scroll 0 0 #9FA9BC;
	-moz-border-radius:5px 5px 0px 0px;
	-webkit-border-radius:5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
/*	behavior:url(/MM/css/htc/ie-css3.htc);*/
	color:white;
	height:25px;
	line-height:25px;
	font-weight:bold;
}

.mt-dialog-header .title{
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif !important;
	float:left;
	margin-left:10px;
	font-size:12px !important;
}


.mt-dialog-header .cross{
	font-weight:bold;
	cursor:hand;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif !important;
	float:right;
	margin-right:10px;
	font-size: 14px;
}

.mt-dialog-legend{
	font-size:16px;
	color:#004E80;
	margin:18px 0px 10px 20px;
	font-weight:bold;
	float:left;
}

.dialog-button{
	float:right;
	margin:15px 20px 15px;
	cursor:hand;
	cursor:pointer;
}
